Anonymous Login
2019-10-18 05:18 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001308v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporterdlw1660 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001308: Task List report
Descriptiontask are not grouping with the parent tasks. looks like it is sorting soley on start date
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002891

caseydk (administrator)

Resolved and merged to master: https://github.com/web2project/web2project/commit/e0116078b3e5cd5fd751ae48ec07216b6593e645

~0002899

dlw1660 (reporter)

works good but when you view as PDF the start and end dates all change to the current date

~0002901

caseydk (administrator)

Here you go:
https://github.com/web2project/web2project/commit/63cf4dd00da892a69de19f0bfdf576d01f755a97
+Notes

-Issue History
Date Modified Username Field Change
2013-05-08 23:12 dlw1660 New Issue
2013-05-08 23:12 dlw1660 File Added: Untitled.jpg
2013-05-12 15:40 caseydk Note Added: 0002891
2013-05-12 15:40 caseydk Status new => resolved
2013-05-12 15:40 caseydk Resolution open => fixed
2013-05-12 15:40 caseydk Assigned To => caseydk
2013-05-15 02:18 dlw1660 Note Added: 0002899
2013-05-15 02:18 dlw1660 Status resolved => feedback
2013-05-15 02:18 dlw1660 Resolution fixed => reopened
2013-05-21 19:29 caseydk Note Added: 0002901
2013-05-21 19:29 caseydk Status feedback => resolved
2013-05-21 19:29 caseydk Resolution reopened => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History